/*
 Theme Name: vtad 20_21
 Description:  vtad 20_21 uses the parent theme twentytwentyone.
 Author: Jörg Kienitz
 Template: twentytwentyone
 Version: 1.0
 */
/**
** change content width from 610 to 910 and padding site-header from 3* to 1* and 2.4* to 1.4* 
** center Headers
**/
@media only screen and (min-width: 482px) {
	:root {
		--responsive--aligndefault-width: min(calc(100vw - 4 * var(--global--spacing-horizontal)), 910px);
	}
	.site-header {
    padding-bottom: calc(.1 * var(--global--spacing-vertical));
	}
}
@media only screen and (min-width: 822px) {
	:root {
		--responsive--aligndefault-width: min(calc(100vw - 8 * var(--global--spacing-horizontal)), 910px);
	}
	.site-header {
    padding-top: calc(.1 * var(--global--spacing-vertical));
    }
	header.entry-header.alignwide {
    text-align: center;
	}
}
/* Logo verkleinern wenn kein Sticky */
@media only screen and (max-width: 1379px) {
	.site-logo .custom-logo {
    max-height: calc(var(--branding--logo--max-height)*.6);
	}
}
@media only screen and (min-width: 1380px) {
	/** sticky header */
	header#masthead {
	position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    z-index: 99;
	background-color: var(--global--color-background);
    }
}
/* site and ifta logo fix background for dark modus*/
img.custom-logo, img.wp-image-4201 {
    background-color: #e5e5e3;
    border-radius: 8px;
}
/* Primary Menu Bold an bigger 1.25 to 1.35 */
:root {--primary-nav--font-weight: 500;}
@media only screen and (min-width: 482px) {
	.primary-navigation a {
	font-size: 1.35rem;
	}
}

/* Submenu VTAD intern */
#menu-item-2233 > a {
    color: red;
}
/* Ueberschrift mit background schmaeler */
h2.has-text-align-center.bannerschmal.has-background {
    padding-top: 0.25em;
    padding-bottom: 0.25em;
}
/** 
** margin footer  war 6* und 3* 
**/
.no-widgets .site-footer {
	margin-top: calc(0.2 * var(--global--spacing-vertical));
}
@media only screen and (max-width: 481px) {
	.no-widgets .site-footer {
		margin-top: calc(0.1 * var(--global--spacing-vertical));
	}
}

/* Ueberschrift von veranstaltungen usw., var(--global--font-size-page-title)  */
.event .entry-title,
#post-12787 h1.entry-title
{
    font-size: 3rem;
}
/* online anmeldungen */
.post-4056 > header > h1.entry-title,
.post-4713 > header > h1.entry-title,
.post-5713 > header > h1.entry-title,
.post-7123 > header > h1.entry-title,
.post-8583 > header > h1.entry-title,
.post-9672 > header > h1.entry-title,
.post-10161 > header > h1.entry-title,
.post-14615 > header > h1.entry-title
{
    font-size: 4rem;
}
.vvideo > header > h1.entry-title {
    font-size: 4rem;
}
.wiki > header > h1.entry-title {
    font-size: 4rem;
}
.post > header > h1.entry-title {
    font-size: 4rem;
}
.forschung > header > h1.entry-title {
    font-size: 4rem;
}
/* rg name bei calender */
.kale-rg {
	font-style: italic;
	//font-size: 0.9375rem;
	color: #CF2E2E;
}

/* hd quiz */
.hdq_quiz {
    max-width: 800px !important;
}
h3.hdq_question_heading {
    color: darkred !important;
}
/** 
* formeln - mathjax span als block statt inline 
* kann Probleme bei wirkliche inline formeln machen
**/
.MathJax {
	display:block!important;
}
.cftebox > div > p {padding-left:5px;}
/* CFTE 1 Label */
.cfte1label {
    display: inline-block;   
    background-color: rgb(255, 140, 0);
    box-shadow: 5px 5px 6px #BBB;
    padding: 0 10px 5px 10px;
    margin: 10px 10px 15px;
    border: solid #aaaaaa 0.05em;
    border-radius: 0.1em;
	font-size: 36px;
    color: #008000;
}
/* CFTE 2 Label */
.cfte2label {
    display: inline-block;   
    background-color: rgb(255, 140, 0);
    box-shadow: 5px 5px 6px #BBB;
    padding: 0 10px 5px 10px;
    margin: 10px 10px 15px;
    border: solid #aaaaaa 0.05em;
    border-radius: 0.1em;
	font-size: 36px;
    color: #800080;
}
/* rand fuer Bilder/Charts/boxen */
.rahmen { 
border: 1px solid #ccc;
padding:1px; 
margin:1px;
border-radius:3px;
}
.rahmen2 { 
border: 2px solid #bbb;
padding:1px; 
margin:1px;
border-radius:3px;
}
.rahmencfte2 {
	border: 2px solid #700070;
	border-radius: 8px;
    padding: 1px;
    margin: 1px;
}
.rahmencfte1 {
	border: 2px solid #49B357;
	border-radius: 8px;
    padding: 1px;
    margin: 1px;
}
/*abgerundete Ecken fuer blocks und bilder */
.abgerundet, .abgerundet img  {
	border-radius: 8px !important;
}
.cfteititel {background: linear-gradient(to top, #49b357 80%, #ffffff 100%);}
.cfteiititel {background: linear-gradient(to top, #700070 80%, #ffffff 100%);}	
/* Ueberschrift mit linie */
.lineheading {
    text-align: center;
    border-bottom: 2px solid #b5b5b5;
    margin-bottom: 18px;
}
.lineheading h2 {
    font-size: 22px;
    display: inline-block;
    position: relative;
    top: 15px;
    padding: 0 12px;
    margin-bottom: 0;
	color:black;
    background: #fefefe;
}
.boxschatten {
    box-shadow: 5px 5px 6px #BBB;
    padding: 12px 8px;
    border: 1px solid #AAAAAA;
    transition: background .30s ease-in-out;
}			
/**
* Formulare, Aufnahme antrag
**/
.wpcf7 > form > p {
    margin-bottom: 19px;
}
input.wpcf7-form-control {
    margin-bottom: 10px;
}
/* 2 columns layout */
.myspalte1 {
    float: left;
    width: 49%;
	margin-right:1%;
}
.myspalte2 {
    float: left;
    width: 49%;
}
/* cf7 text narrow field  */
.geburstdate {
    float: left;
    width: 12em !important;
}
/* Clear without margings using <div class="clearboth"></div> */
.clearboth {
    content: "";
    display: none;
    clear: both;
}

/* Clear floats after the columns*/
 .myrow1::after,.myrow2::after {
    content: "";
    display: table;
    clear: both;
}
/** 
* Responsive layout - makes the columns stack on top of each other instead of next to each other
* used in Forms i.e. Aufnahmeantrag
**/
@media screen and (max-width: 481px) {
    .myspalte1, .myspalte2, .geburstdate, .sepaeinzug {
        width: 100%;
    }
}
/* einzugermaechtigung */
.sepaeinzug {
    max-width: 420px;
}

/* foerdermitglieder flex box */
.foerderflex {
  display: flex;
  flex-wrap: wrap;
}
/* classic editor */
.foerderflex > p {
  border-radius: 10px;
  width: 440px;
  margin: 5px;
  padding: 4px;
  text-align: center;
  background-color: #c4c4c4;
}
.foerderflex > p img, .foerderflex img{
	display: inline-block;
}
/* fuer den Blockeditor */
.foerderflex .wp-block-image {
    margin: 5px;
}
.foerderflex figure  {
  border-radius: 10px;
  width: 440px;
  padding: 4px;
  text-align: center;
  background-color: #c4c4c4;
}
/**
* event manager pagination bei vergangene Termine
* pods news pagination
*/
  span.em-pagination,
  span.pods-pagination-advanced  {
    display: block;
}
/* Pods pagination nice look*/
.pods-pagination-advanced {
	margin:0;
	padding:0;
	border:none;
	text-align: center;
	clear:both
}
.pods-pagination-advanced a,
.pods-pagination-advanced span {
	padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
    color: #666;  
    border-radius: 3px;
    background: rgba(255,255,255,1);
    font-size: 14px;
}	
.pods-pagination-advanced  span.pods-pagination-current,
.pods-pagination-advanced  a:hover {
	font-weight: bold !important;
	background: rgba(102,102,102,1);
	color: #FDDC48 !important;
}
/* fuer rss import aus boersen-knowhow */
figure.datum-tabelle table {
    margin-bottom: 20px;
}
figure.wp-block-table.artikel-tabelle {
    color: black;
}
/* analysen images width kleiner 910 zentrieren */
article.category-analysen img {
   display: inline-block;
}
/* bei Anaylsen: p usw haben 0 bottom margin */
article.category-analysen p,
article.category-analysen hr,
article.category-analysen h4,
article.category-analysen ul,
article.category-analysen ol,
article.category-analysen table{
   margin-bottom: 10px;
}
/* focus von Bilder nicht ganz schwarz  0.3 statt 0.9 */
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button),
.is-dark-theme.is-dark-theme .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button)
{
    background: rgba(0, 0, 0, 0.3) !important;
}
/* margin von paragrah, hx usw. bei kt-accordion */
.kt-accordion-panel-inner p,
.kt-accordion-panel-inner ul,
.kt-accordion-panel-inner h4,
.kt-accordion-panel-inner hr
{
margin-bottom: 10px;
}
/* WP Google search anzeige */
.wgs_wrapper .gsc-input-box .gsib_a input {
    height: auto !important;
}
.gsc-input {
    font-size: var(--global--font-size-base) !important;
}
table.gsc-search-box td.gsc-input {
    padding-right: 1px !important;
}
.gsc-search-button-v2 {
    font-size: var(--global--font-size-base) !important;
	border-radius: 10px !important;
}
/* change size of svg icon (was 13 13) */
td.gsc-search-button > button > svg {
	width: 20px; 
    height: 20px;
}
/* background boxes with 2 round corners */
.zweieckenrund.has-background {
    border-bottom-right-radius: 25px;
    border-top-left-radius: 25px;
}
/* grauer hintergrund */
.dbraunhintergrund {
	background-color: #261D23 !important;
}
/* fuer kt info block link, black */
.kt-blocks-info-box-text a {
    color: #28303d;
}
